# Amber Baldet

I, Amber Baldet, hereby nominate myself for the Zcash Foundation Board of Directors.

## Motivation

I've been a supporter of the Zcash Foundation since its inception and have had extended chats with several of the current Board members about what the organization could/should be doing to ensure it meets its goals. I'd be thrilled to help in a more official capacity.

Obviously, I'm ideologically and ethically aligned with the mission. It is important to me, however, that I remain "protocol agnostic" - my motivation is to protect and advance privacy rights writ large (aka I am not a ZEC shill), and to contribute to more humane financial and communication systems at global scale. I believe that encouraging adoption rather than backlash from existing lobbies is possible but requires a nuanced approach. Hopefully that perspective provides some balance and value to the group.

## Goals for the Foundation

The Zcash Foundation has done and admirable job thus far of bootstrapping itself and beginning to affect real change (see: grants awarded). And yet, it is a young organization; there is much that could improve its reach and effectiveness:
* Reduce conflation between the Zcash Foundation and the Zcash company, and focus more on the stated mission of "building Internet payment and privacy infrastructure for the public good" (which will benefit Zcash protocol users, regardless) 
* Become *the* most prestigious place for anyone to announce, contribute, and advance novel zero-knowledge and privacy-centric R&D 
* Increase focus on furthering usability and accessibility of ZK systems to drive adoption
* Perform concerted, thoughtful outreach to corporate, government, and NGO actors that could benefit from and/or are in the throes of assessing the utility of strong encryption at systemically important scale
* Coordinate more closely with (and provide educational materials to) similarly aligned non-profits (e.g. EFF, HRW, etc.)
* Assess organizational branding, tooling, and resources for effectiveness in reaching beyond the "already converted"
* Increase funding through fun & creative community outreach efforts as well as more traditional outreach to larger potential donors
* More swag?!

## My Background/CV

In this context, what is most relevant is the work I've done to advance strong privacy within the banking sector. I brokered the partnership between JPMorgan and the Zcash company and co-designed the architecture of the Zero-knowledge Settlement Layer - the first practical implementation of Zcash's zk security layer - which now exists within Quorum (a permissioned, privacy focused version of Ethereum). Since then, other enterprise blockchain projects ([IBM](https://www.ibm.com/developerworks/cloud/library/cl-blockchain-private-confidential-transactions-hyperledger-fabric-zero-knowledge-proof/index.html), [ING](https://github.com/ing-bank/zkrangeproof), etc.) have announced support for ZKPs, which they initially disregarded as too academic.

I speak often to global audiences about the importance of building next-generation networking & value transfer systems on privacy preserving architectures (e.g. [MIT](https://events.technologyreview.com/video/watch/amber-baldet-online-privacy/)), and have advised corporates, central/investment/commercial banks, etc. on the same. My new venture, [Clovyr](https://clovyr.io), considers privacy management (as it is a spectrum, not a binary state) to be a core pillar of its design focus.

More stuff about me is on [my site](https://amberbaldet.com).
