The following is a board nomination relayed by Zooko Wilcox, who emailed me yesterday to open this Pull Request on his and Arianna's behalf.


## Board Nomination for Arianna Simpson

I, Zooko Wilcox, hereby nominate Arianna Simpson for the Zcash Foundation Board of Directors. Rationale: the Board should have someone with expertise and current knowledge in the commercial aspects of the project — evaluation of products, teams, and markets, and deployment of capital.

*Editor's note: the rest of this nomination is written in the perspective of the nominee Arianna Simpson*

### Background/CV

I am an early investor and operator in the crypto space who has been actively involved since 2013. I am also the founder and Managing Director of Autonomous Partners, a crypto venture-hedge fund focused on investing in blockchain infrastructure and monetary use cases, with a particular emphasis on security, scalability, and privacy-enabling protocols. 

Previously, I worked for BitGo, a bitcoin enterprise security company and my partner and I launched a seed-stage VC fund called Crystal Towers Capital in 2015, where I remain a venture partner.

### Motivation

One of the challenges that the crypto community continues to face is the fact that there hasn’t always been enough of a focus on market dynamics and usability. In order to expand the user base of privacy-centric cryptocurrencies, more attention should be paid to investor and user considerations, especially for less technical users. Given my experience at BitGo, where I worked to launch technically sound yet consumer-friendly products, I believe I am well suited to help the foundation in that respect. 

As an investor in the space, I also have a strong understanding of market dynamics and investor wants and needs, a perspective that could be helpful to the Foundation in the coming years.

Most importantly, I am strongly aligned ideologically with the work of the Foundation, as evidenced by my work. My fund, Autonomous Partners, invests in protocols, tools, and building  blocks that enable the ecosystem of privacy-centric cryptocurrencies to advance to the next level. I have been speaking to international audiences about privacy in financial systems for the past several years, and have written widely on the subject. I strongly believe that financial privacy is a core tenet of any free society.

## Goals for the Foundation

- Improve public perception of privacy coins through more effective PR efforts to make sure that positive announcements and developments are not lost in the mix 
- Bridge the gap between legislators and the Zcash core community to ensure that privacy coins are looked at favorably from a regulatory perspective
- Help educate the public on the difference between selective transparency, which Zcash enables and which can have huge benefits for society, and blanket obfuscation
