# Introduction
My Name is Howard Loo and I seek a nomination to be a candidate in the election for the Zcash Foundation Board of Directors. (If it is allowed, I hereby nominate myself.)
 
In order to motivate some of the planks in my candidate platform, I will first describe some of my personal beliefs about the future of Zcash (organized around three pillars). Following that, I will put forth my candidate platform. Finally, I will briefly list some background information about myself.
 
# Three Pillars: Choice, Privacy, and Low Fees
As an avid holder and user of Zcash, I care deeply about its future success. I believe that Zcash will flourish if we as a community focus on three pillars: Choice, Privacy, and Low Fees.
## Choice
Days before the launch of Zcash, the Zcash Company signaled in a blog post that it may support **multiple versions or forks of Zcash** in the future. (*See* [Nathan Wilcox and Zooko Wilcox, "Consensual Currency", October 7, 2016](https://z.cash/fr/blog/consensual-currency.html).) At the time, the post was borderline heretical: Although the Ethereum Classic hard fork had already occurred a few months prior, the Bitcoin Cash hard fork was still almost 10 months away, and many in the Bitcoin community thought that any controversial hard fork (such as a hard fork based on blocksize limit) needed to "be avoided at all costs" ([Vinny Lingham, "A Fork in the Road", March 15, 2017](https://vinnylingham.com/a-fork-in-the-road-70288fd3c046)).

Some in the Bitcoin community adhere to a norm that Bitcoin should never hard fork unless there is overwhelming agreement. In the name of preventing tyranny of the majority, they have created something much worse: **tyranny of the minority**. For if a minority can *always* veto the will of the majority no matter what the issue, that doesn't look like anarchy to me (*see* [Elaine Ou, "Bitcoin's Anarchy Is a Feature, Not a Bug", March 18, 2018)](https://www.bloomberg.com/view/articles/2018-03-14/bitcoin-blockchain-demonstrates-the-value-of-anarchy), it looks like tyranny.

Zcash is forging a different path forward, where we can agree to disagree (via a hard fork, hopefully a friendly one). (*See* [Zooko Wilcox, "A Future Friendly Fork", January 11, 2017](https://blog.z.cash/future-friendly-fork/).) In some instances, the Zcash Company may choose to support both forks. The end result is **greater choice for Zcash users**, backed by the resources of the Founders Reward.

There is nothing wrong with being passionate about a point of view, but it is hubris to not consider the possibility of being wrong. Humility requires that we respect differing viewpoints; that is what "friendly forks" are all about.

Furthermore, greater choice promises to unlock the greatest decentralized governance system in the history of humankind: **the free market**. By enabling greater choice, we can use the free market to evolve the family of Zcash forks towards providing greater utility for Zcash users.

## Privacy

Since privacy is already a central focus of the Zcash community, I will be brief.

Privacy, including financial privacy, is essential for the promotion and maintenance of free societies. The very first blog post from the Zcash Company made compelling arguments about the importance of privacy, including that privacy is necessary for "core human values like dignity, intimacy, and morality". ([Zooko Wilcox, "Hello, World!", January 20, 2016)](https://blog.z.cash/helloworld/).

In addition to being essential for true fungibility, privacy also lowers economic transaction costs by allowing us to make legal transactions without fear of later improper scrutiny. If I want to privately and legally gift someone $20 in cryptocurrency, I shouldn't have to incur the transaction costs associated with trying to hide it.

Finally, privacy helps to combat selective transaction censorship by making it impossible to censor a transaction based on sender or receiver.

## Low Fees

Privacy should not be expensive. If we truly believe in the value of Zcash's privacy technology, we should try to make it accessible to as many people as possible for as many different lawful uses as possible. And that means striving for low transaction fees above almost all else (so long as *choice* and *privacy* are not sacrificed).

Some commentators pigeon-hole Zcash as a "privacy coin". I believe that they are wrong. **Zcash is not a privacy coin, it's a cash coin.** Low fees, combined with Zcash's privacy technology, will make Zcash well-positioned to become the most important form of cash in the world.

Some in the Bitcoin community have shown a willingness to sacrifice low transaction fees in the short term in the purported furtherance of other long-term goals. I think that is a mistake. Let us embrace both privacy and low fees as necessary for Zcash to succeed as a cash coin.

# Candidate Platform
 
 I am excited about being part of a community built on **choice** rather than tyranny by the minority, and I am excited about Zcash's potential to leverage the powers of **privacy** and **low fees** to become the most important form of cash in the world.

Below are my five candidate planks. Note that I am not claiming that any of the planks below are novel in any way. (In fact, most of them are inspired by various writings that the Foundation has already published.) I welcome your feedback, and I hope to continue refining these planks based on your feedback.

### Platform Planks

1. **"Representation-Reinforcing" Infrastructure: Direct funds towards developing infrastructure that gives Zcash users a voice.** Back in January, current Board Chairman Andrew Miller wrote:
   > We can have programs to help conduct polls, deliberate in organized public ways, and solicit more input and voice from broad parts of the community. . . . The outcomes of such would only be binding to the extent the miners, node operators, wallet developers, etc consent, but that's the case anyway. The point is, this is something the foundation could do to help make decisions that *does not* require the foundation to take a side and advocate it.
 
   ([Andrew Miller, Comment on "Governance and Board of Directors election" Issue, January 13, 2018](https://github.com/ZcashFoundation/ZcashFoundation/issues/56#issuecomment-357460647))

	To borrow a term from constitutional law, the foundation should have a "representation-reinforcing" role, creating and maintaining channels that allow Zcash users to better voice their preferences, thereby empowering them to affect the future direction of Zcash.
	
	Those at the Foundation have mentioned the possibility of creating infrastructure to enable referendums of Zcash holders weighted by ZEC holding amounts. *See* [Andrew Miller, "Governance and Board of Directors election" Github Issue, January 2, 2018](https://github.com/ZcashFoundation/ZcashFoundation/issues/56) (mentioning voting by "Current Zcash holders (proportional to value)" and ["First Announcement from the Zcash Foundation", March 7, 2017](https://z.cash.foundation//blog/hello-world/) (mentioning "polling systems" based on "proving you own the keys associated with some quantity of coins"). I think this is of paramount importance, and I favor immediately funding research and software development toward that end. Until then, we are to some extent flying blind, and risk the loud voices of a few masking the true preferences of the community at-large.
2. **Making Credible Commitments to Limited Power: Building a Capture-Resistant Foundation.** Like many others, I fear that one day the foundation may be captured by powerful special interests. We need to continue to evolve the foundation to make it more capture-resistant. The current board has put us on the right path by emphasizing its representation-reinforcing role and making clear that the Foundation is not the authoritative decision maker for issues facing the community. Let's build upon this. As a board member, I will vote against any future attempt (however unlikely) by the Foundation to either (1)  anoint certain Zcash chain forks over other Zcash chain forks; or (2) anoint certain parameters as sacred and untouchable. For example, while I personally hold sacred the 21 million coin cap, I would vote against any attempt by the foundation to declare the the 21 million coin cap as sacred and untouchable. (The free market will do just fine protecting the 21 million coin cap.) Furthermore, I am against the Foundation taking ownership of the Zcash trademark at this time. With the ownership of the trademark comes the power to define Zcash (in terms of brand). Refusing to take ownership of the trademark is a great way for the Foundation to credibly commit to limiting it's own power. (In the distant future, depending on how the Zcash Company and Zcash Foundation evolve, it may make more sense for the Foundation to own the trademark. But at this point in time , I am against the Foundation accepting from the Zcash Company a transfer of ownership of the Zcash trademark.)
3. **Privacy for Everyone: Making consistently low transaction fees a priority.** I favor promoting scientific research and software development directed at keeping transaction fees low. I would argue that this is within the ambit of the Foundation's mission, since low fees further the Foundation's goal of "building internet payments and privacy infrastructure for the public good" ([Peter Van Valkenburgh, "The Internet Needs Privacy-Protecting Public Spaces&mdash;the Zcash Foundation is Now a Public Charity Dedicated to Building Them, October 25, 2017](https://z.cash.foundation/blog/zcash-foundation-officially-nonprofit/)) because consistently low transaction fees allow a larger percentage of the public to use Zcash.
4. **Empowering User Choice: Preparing for a multi-fork future.** In a world of friendly forks, end users will need tools to empower them to take full advantage of the choice provided by multiple Zcash forks. For example, an SPV wallet with built-in support for simultaneous use of multiple Zcash forks seems essential. I favor directing funding toward building such tools.
5. **Grassroots Education Campaign: Financial Privacy in the Age of Internet Surveillance.** With the recent focus on the privacy policies of Facebook and other internet giants, the timing is perfect for launching a grassroots education campaign about the importance of financial privacy and how Zcash empowers financial privacy. I favor immediately organizing and funding such an educational outreach.


I appreciate you taking the time to read this, and I would love to hear any feedback that you have. I ask for your support.  Long live Zcash!
## Background Information

- BS, Computer Science, Stanford University (1998)
- JD, UC Berkeley Boalt School of Law (2003)
- Licensed to practice law in California (but have not actively practiced law since 2007)
- Practiced antitrust and intellectual property litigation from 2003 to 2006
- Since 2007, self-employed software developer, providing software services for law firms
- Founder, Bay Area Zcash Users Meetup (recently formed, no meetups have taken place yet)
