# Ian Miers 
I nominate myself for the Zcash Foundation Board of Directors.

## Motivation

Blockchains have great potential to revolutionize payments and particularly financial inclusion by bypassing established parties. But that comes at the cost of everyone's financial details being public though slightly obfuscated. Given the rise in machine learning and other tools to profile people, this is unexceptable for individuals, businesses, and yes, even governments. Whether it's a creepy ex-girlfriend or boyfriend, business competitor, or geo-political rival, there is at least one person in the world you do not want seeing your entire financial history. With a blockchain, everyone sees it. Blockchains need high-grade privacy and the protocol Zcash uses is the best and only deployed protocol that offers strong privacy.

## Goals for the Foundation

My goal is to make strong privacy (i.e. Zerocash like protocols) ubiquitous for blockchain based payments, preferably by encouraging Zcash adoption, but also by getting the underlying protocols adopted elsewhere. 

One major focus is technical developments. These include protocol extensions to support mobile wallets with limited bandwidth without compromising privacy, better network anonymization, and payment channels.
All of these require cryptographic developments as well as implementation work. My goal is for the Foundation to do both.

Another direction is outreach and making sure the privacy problems with blockchains and the limitations of various solutions are well understood. Many of the proposed techniques simply obfuscate payment data. These techniques aren’t enough in a world of tracking cookies, machine learning powered data brokers, and algorithmic trading. 

## My Background/CV

The template version of this announcement was for Satoshi Nakamoto and had the background of "I invented [Bitcoin.](https://bitcoin.org/bitcoin.pdf)." I'd like to say, for the record, I am not Satoshi. However, I am one of the inventors of Zerocoin and its successor Zerocash, and co-founder of Zcash. I've been working on strong privacy for blockchains since 2012. 
