# Lawson Baker

I, Lawson Baker, hereby nominate myself for the Zcash Foundation Board of Directors.

## Motivation

I am interested in joining the Zcash Foundation Board of directors for a few reasons:
* Privacy is the only way forward for cryptocurrencies. I want to be part of making this a reality. 
* Payments are generally a solved problem for the U.S. and many first-world countries. I believe cryptocurrencies will see the highest degree of adoption in second and third-world countries because of their censorship resistance properties. Privacy is the only way to provide this feature to these individuals.
* While I believe Zcash implementation of ZK proofs is superior to many alternatives, I also believe funding research of alternatives protocols that are more efficient and trustless is necessary to meet the mission of the foundation to further “Internet payment and privacy infrastructure for the public good.” 
* Additionally, I understand the expectations of board members and strategic needs of an organization having served on the executive committee of five board of directors. 

## Goals for the Foundation

In addition to supporting Zcash development, I believe the Foundation needs to focus on increasing adoption today and developing better tools for the future. The Foundation can accomplish this by funding these types of initiatives: 

* Developer tools to make it easier to work with Zcash and the network; 
* Applications to increase adoption of Zcash and privacy-related technologies in second and third-world countries;
* Research for alternative privacy protocols to current zk-SNARKs and other Zcash network features which increase efficiency or do not require a trusted setup;
* Translation of Zcash resources to encourage development and adoption in the non-English speaking countries listed in the World Economic Forum’s list of most spoken languages;
* Developer meetups and related projects in countries with a developer concentration and high need for censorship money;
* An ecosystem fund to fund early-stage projects using Zcash and its network; 
* Development arm to create layer two applications for the Zcash network; 
* Integration of Zcash with E2E messaging apps; and
* Initiatives to move to Z-addresses only or make t-address transactions less trackable.

## My Background/CV

Investor | Advisor | General Counsel | Investment Banker | Transactional Bond Attorney | Non-Profit Board Chairman

Resume: https://www.linkedin.com/in/lawsonbaker/

A 10-year problem: Launching Relayzero (https://medium.com/@lwsnbaker/a-10-year-problem-4ae906627763): This announcement gives background on why I got into cryptocurrency projects and launched my seed investment and advisory company, Relayzero.

Non-Profit Board Experience:  I have served on executive committees of five non-profit board of directors for a total of 14 years. My board positions include Chairman (1 board, 4 years), Treasurer (2 boards, 4 years), and others.

Twitter, @lwsnbaker:  I am pretty active on twitter discussing cryptocurrency related projects and legal issues in the space. For example, I introduced Zooko to AirTM.io. AirTM helps people in in Central and South America hold cryptocurrencies or dollars (via cryptocurrencies) to avoid hyperinflation (e.g. Venezuela) (tweet introduction - https://twitter.com/lwsnbaker/status/878355987966472192). Additionally, a number of publications picked up a recent tweet-string discussing how a supposed decentralized cryptocurrency like XRP can be classified as a security due to centralization (e.g. https://news.bitcoin.com/centralized-ripple-is-probably-a-security-token/). To be clear, I do not believe all cryptocurrencies or ICO projects are securities.  Additionally, I believe security tokens can become commodities or utility tokens. 

News:  I was recently interviewed for legal and regulatory stories by Coindesk and ALM.com / Law.com.  

Medium Publications: Here are a few of my cryptocurrency related publications: 
* 10, 9, 8…My Top 10 List for 2018 - https://medium.com/@lwsnbaker/10-9-8-my-top-10-list-for-2018-eeda0cf7a4f6
* Stale Bread + Crypto-Predictions - https://medium.com/@lwsnbaker/stale-bread-crypto-predictions-135449bf4830
* Ether: Is It A Security, And, why it does not matter - https://medium.com/coinmonks/ether-is-it-a-security-ec91ce01755f

## End. 

Please feel free to tweet me @lwsnbaker if you have any questions about my background or motives. Additionally, I have spoken with other members of Zcash (e.g. Zooko Wilcox, Nathan Wilcox, and Josh Cincinnati) who may be helpful in informing the board's decision. 
