# Ballot Proposal: ASIC Resistance as a value and priority for the Foundation

Proposed ballot entry:

```
The Zcash community wishes to preserve ASIC resistance, discouraging the use of ASIC mining equipment in favor of GPU mining equipment. The Zcash Foundation should therefore adopt this as a priority.

- Agree
- Disagree
```

## Background

ASIC mining has recently emerged as an widely-discussed issue in several cryptocurrencies, including Zcash but also Monero and Ethereum. Bitcoin mining has been well-known to be dominated by dedicated ASICs, since SHA256 is ASIC-friendly. Zcash's proof-of-work mining puzzle is based on a technology, Equihash, which is intended to be ASIC-resistant but GPU-friendly. Although Monero and Ethereum also feature (different) ASIC-resistant proof-of-work puzzles, there appear to be effective ASICs in use or on the Horizon. To avoid ASICs, [Monero has recently hardforked](https://cointelegraph.com/news/monero-hard-fork-appears-successful-as-devs-shun-bitmains-asic-miners) to a new proof-of-work puzzle, while Ethereum is developing a proof-of-stake alternative. A discussion on ASIC resistance can be found here: [forum.z.cash](https://forum.z.cash/t/let-s-talk-about-asic-mining/27353).

Zooko (the chief of Zcash Company) has challenged the framing of this question, arguing that we do not know if ASIC resistance  actually achieves decentralization. [(1)](http://www.crypto-news.in/news/alt-coins/zcash-founder-zooko-not-interested-asic-resistance/) [(2)](https://forum.z.cash/t/let-s-talk-about-asic-mining/27353/151) As such, this is an important topic to include in the ballot to the Community Approval Panel, since it may be a point of disagreement between the Zcash Company and the broader community.

## Scope of this proposal

This scope of this proposal is left deliberately vague, and does not prescribe a particular action for the Foundation to take. Nor does the outcome indicate a particular technical approach in response. If this proposal is accepted, the Foundation will adopt this as a priority and come up with an action plan to outline in a blogpost. 

Possibile responses include:
- allocating resources to investigate technical options (how feasible are ASICs for equihash? Would a parameter change be sufficient? What other proof of work puzzles would fare better?)
- lobbying the Zcash Company to prioritize ASIC resistance in their roadmap
- hiring engineering staff to contribute an implementation of the above
