# Proposed Ballot Measure:  Serving Zcash users by focusing on the Zcash blockchain and responsible chain forks thereof

## Proposal Text

Any significant effort by the Foundation to develop or promote a cryptocurrency shall be directed at either the (1) Zcash blockchain; or (2) chain forks (chain splits) of the Zcash blockchain that approximately carry forward the percentage stakes of Zcash holders immediately before the fork (split) to the money supply in circulation immediately after the fork (split).

- Yes
- No


## Motivation

### Introduction
As part of a [discussion about foundation governance](https://github.com/ZcashFoundation/ZcashFoundation/issues/56), Zooko raised several questions relating to the ["where the bounds of the Zcash Foundation's authority lie."](https://github.com/ZcashFoundation/ZcashFoundation/issues/56#issuecomment-357319825). This ballot proposal attempts to answers some of those questions by establishing that:

1. The foundation's focus should remain on the current Zcash blockchain and future chain forks of that blockchain.
2. It is appropriate for the Foundation to consider developing or promoting chain forks (chain splits) of the Zcash blockchain.
3. It is inappropriate for the Foundation to commit significant resources to developing or promoting blockchains other than the current Zcash blockchain or chain forks (chain splits) of the current Zcash blockchain.
4. If the Foundation does develop or promote a chain fork (chain split) of the current Zcash blockchain, it should carry forward the percentage stakes of Zcash holders at the time of the fork (split).

### The Zcash Foundation serves users of the Zcash blockchain

Since its inception, the Foundation has stated several times that its serves users of the Zcash blockchain:


> Our mission, most broadly, is to serve the Zcash community and the general public as users of the Zcash protocol and blockchain.
> ([First Announcement from the Zcash Foundation](https://z.cash.foundation//blog/hello-world/), March 7, 2017 (emphasis added))

> [O]ur mission is to be a public charity dedicated to building Internet payment and privacy infrastructure for the public good, ___primarily serving the users of the Zcash protocol and blockchain___.
> ([Zcash Foundation Mission Statement](https://github.com/ZcashFoundation/ZcashFoundation/blob/master/MISSION.md), lasted edited April 9, 2018 (emphasis added))

Scientific research and open source software development funded by the Foundation is likely to benefit other blockchains as well as the Zcash blockchain. For example, to the extent that the Foundation's work improves the Zcash protocol, other blockchains that use the protocol (like ZClassic, ZenCash, and Bitcoin Private) will benefit.  But the central focus should remain on the Zcash blockchain.

Note that this ballot measure is not meant to preclude grant proposals like the currently proposed [$10,000 contribution to Monero's Forum Funding System (FFS)](https://github.com/ZcashFoundation/GrantProposals-2018Q2/issues/17). In the language of the ballot measure, $10,000 would not rise to the level of "significant effort."

### In order to best serve users of the Zcash blockchain, it is essential for the foundation to have the ability to successfully execute a chain fork

As Zooko recently stated:

> In cryptocurrency governance, your negotiating power is equal to the credibility of the threat that you could execute a successful hard fork.
> ([Tweet](https://twitter.com/zooko/status/999735875947790336), May 24, 2018)

The Foundation was designed from the beginning to be independent of the Zcash Company. If the Company goes astray in the future and fails to best serve users of the Zcash blockchain, the Foundation should consider developing and promoting a chain fork.

### With respect to chain forks, current users of the Zcash blockchain are best served by chain forks that preserve each user's percentage stake 

Many users have expended significant resources to obtain a ZEC stake, either through mining ZEC, purchasing ZEC from an exchange, or earning ZEC by selling goods or services. Any Foundation-backed chain fork should respect current ZEC holders by approximately preserving each user's percentage stake (by approximately carrying forward that percentage stake to the money supply in circulation immediately after the fork).

## Questions and Answers

Under the framework of this ballot measure, the questions that Zooko raised regarding ["where the bounds of the Zcash Foundation's authority lie"](https://github.com/ZcashFoundation/ZcashFoundation/issues/56#issuecomment-357319825) would be answered as described below.

Note that the preamble to all the questions is:

> Could it ever be appropriate, and possible, and Good and Right, for the Zcash Foundation to:

Questions:

> Support a backwards-incompatible (so-called “hard forking”) network upgrade, such as Overwinter and Sapling that the Zcash Company is developing and deploying?

**Yes.**

> Oppose such a backwards-incompatible network upgrade that the Zcash Company is developing and deploying?

**Yes. Since the Foundation is independent from the Company, the Foundation is free to oppose hard forks proposed by the Company.**

> Develop and deploy its own backwards-incompatible network upgrade? What about one that might be opposed by The Zcash Company or by another powerful stakeholder? (See also A Future Friendly Fork.)

**Yes. Since the Foundation is independent from the Company, it is appropriate for the Foundation to unilaterally develop and deploy its own chain forks of Zcash. The Foundation's ability to do so increases its leverage in negotiations with the Company and other entities.**

> Support an upgrade that changes the 21M total supply cap?

**Yes. Without addressing the wisdom of such an upgrade, this ballot measure would not preclude the foundation from supporting it.**

> Support an upgrade that changes the Proof-of-Work algorithm?

**Yes. Without addressing the wisdom of such an upgrade, this ballot measure would not preclude the foundation from supporting it.**

>Support an upgrade that switches from Proof-of-Work to Proof-of-Stake?

**Yes. Without addressing the wisdom of such an upgrade, this ballot measure would not preclude the foundation from supporting it.**

>Support an upgrade that changes the amount or recipients of the Founder's Reward?

**Yes (without addressing the wisdom of such an upgrade), but only prospectively.**

> Support an upgrade that changes the amount or recipients of the block reward? (For example, "50% of the block reward goes to the miner who found the block, and 50% of the block reward goes to some specific public keys selected by some specific process.")

**Yes (without addressing the wisdom of such an upgrade), but only prospectively.**

> Contribute improvements (for example, security audits, security fixes, performance and feature upgrades) to other coins such as Monero?

**Yes, unless the contribution requires the Foundation to expend "significant" effort or resources.**

> Develop their own complete Zcash implementation?

**Yes, so long as the implementation is directed at the current Zcash blockchain or chain forks thereof.**

> Develop their own complete Monero implementation?

**No. This would constitute a "significant effort by the Foundation to develop or promote a cryptocurrency." The ballot measure requires that significant efforts to develop or promote a cryptocurrency must be directed at the Zcash blockchain or chain forks thereof.**

> Launch a new coin?

**No, unless the new coin is a chain fork of the Zcash blockchain.**

> Launch a "fork"/"airdrop", such as by forking the Zcash blockchain or the Bitcoin blockchain or the Ethereum blockchain, and/or by giving all current holders of other coins free newly-generated coins?

**No. The ballot measure precludes the Foundation from launching forks of blockchains other than the Zcash blockchain. With respect to forking the Zcash blockchain and then airdropping coins onto holders other coins, this is also precluded by the ballot measure, because it would immediately dilute the percentage stakes of Zcash holders by significantly increasing the money supply in circulation immediately after the fork.**

